Difference between revisions of "Flameman/ipaq/kernel"

From eLinux.org
< Flameman‎ | ipaq
Jump to: navigation, search
(Replaced content with "obsolete to be trashed")
 
(13 intermediate revisions by 2 users not shown)
Line 1: Line 1:
= info =
+
obsolete to be trashed
 
 
 
 
= reports =
 
 
 
{| border="1" cellspacing="0" cellpadding="5" align="center"
 
! kernel
 
! (cross)compiled
 
! hacked ?
 
! compiling ?
 
! sleeve 2xpcmcia
 
! sleeve 1xpcmcia
 
! sleeve microdrive
 
|-
 
| 2.6.12
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, defconfig
 
| no
 
| not tested, yet
 
| not tested, yet
 
| not tested, yet
 
|-
 
| 2.6.13
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, defconfig
 
| no
 
| not tested, yet
 
| not tested, yet
 
| not tested, yet
 
|-
 
| 2.6.14
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, defconfig
 
| no
 
| not tested, yet
 
| not tested, yet
 
| not tested, yet
 
|-
 
| 2.6.15
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, myconfig
 
| yes
 
| not tested, yet
 
| not recognized
 
| not recognized
 
|-
 
| 2.6.15
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, myconfig
 
| yes
 
| not tested, yet
 
| not recognized
 
| not recognized
 
|-
 
| '''2.6.19.hh4''' seems "the one"
 
| gcc-4.1.0/host=ppc
 
| __, myconfig
 
| __ , patched file[]={arch/arm/common/ipaq/micro_ts.c arch/arm/configs/h3600_defconfig, arch/arm/mach-sa1100/h3600_lcd.c arch/arm/mach-sa1100/ipaq.c drivers/soc/micro.c}
 
| not tested, yet
 
| not tested, yet
 
| not tested, yet
 
|-
 
| 2.6.21
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, myconfig
 
| yes
 
| not tested, yet
 
| recognized with an issue (conflict if ext3 is specified in /boot/params ... with ext2 it works) ... also no frame buffer support
 
| not recognized
 
|-
 
| 2.6.21-hh
 
| gcc-4.1.0/host=ppc
 
| yes, myconfig
 
| yes
 
| not recognized
 
| stalled after kernel uncompress with a particular setting in the .config, CF recognized with an issue (conflict if ext3 is specified in /boot/params ... with ext2 it works) ... also frame buffer is working
 
| not recognized
 
|-
 
| 2.6.28
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, myconfig
 
| yes
 
| not recognized
 
| recognized with an issue (conflict if ext3 is specified in /boot/params ... with ext2 it works) ... also no frame buffer support
 
| not tested, yet
 
|-
 
| 2.6.29.colie
 
| gcc-4.1.0/host=ppc
 
| no, vanilla, myconfig
 
| yes
 
| not recognized
 
| recognized with an issue (conflict if ext3 is specified in /boot/params ... with ext2 it works)) frame buffer is working, backlighing is not working, RTC is working
 
| not tested, yet
 
|}
 
 
 
 
 
kernel 2.6.21.hh = http://handhelds.org/cgi-bin/cvsweb.cgi/linux/kernel26/
 
 
 
 
 
= status =
 
 
 
status @ 15-02-2009: iPAQ sleeve dual pcmcia doesn't work
 
 
 
 
 
= support =
 
 
 
something about support http://blog.gremlin.it/?m=200611
 

Latest revision as of 08:06, 17 March 2012

obsolete to be trashed